{% set nameChoolTypePlaceholder = schoolType.name|default('') %}
<form>
    <div class="gird_search search_input clearfix">
        <div class="grid-full">
            <div class="typeahead__container">
                <div class="typeahead__field">
                    <span class="typeahead__query">
                    <input class="js-typeahead-input-uni"
                        name="query"
                        type="search"
                        autocomplete="off"
                        placeholder="{{ nameChoolTypePlaceholder ? "Recherche " ~ nameChoolTypePlaceholder : "Recherche une école" }}"
                        id="search_name_school"
                        />
                    </span>
                </div>
            </div>
        </div>
    </div>
</form>